Endpoint Vulnerability

Ubuntu Security Notice USN-3440-1

Description

Several security issues were fixed in poppler.

Affected Products

poppler - PDF rendering library